Highlighted

Coldfusion 10 Update 17 only working with previous coldfusion.exe file

New Here ,
Sep 17, 2015

Copy link to clipboard

Copied

Hi,

I recently installed Update 17 on our Coldfusion 10 development server.  Since this server is behind a firewall the auto updater won't work and we need to download the jar file and run it manually. Usually we also end up having to temporarily rename coldfusion.exe in the bin folder.  In the past this has worked fine and then when we do the production server the updater works as it should.

For Update 17 however, the coldfusion application server service would not start after the update installation. However, if I swap out the newer coldfusion.exe (8/27/2015 8:08am 426k) for the previous version (4/9/2015 6:29AM 533k) then I can start the service and the site seems to run fine.

My questions are 1) Why does it not work with the newer coldfusion.exe, 2) is this a valid installation which addresses the issue the update was meant to address if I'm using the older .exe or does it not matter?

Anyone else have a similar experience?

Thanks!

Views

148

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Coldfusion 10 Update 17 only working with previous coldfusion.exe file

New Here ,
Sep 17, 2015

Copy link to clipboard

Copied

Hi,

I recently installed Update 17 on our Coldfusion 10 development server.  Since this server is behind a firewall the auto updater won't work and we need to download the jar file and run it manually. Usually we also end up having to temporarily rename coldfusion.exe in the bin folder.  In the past this has worked fine and then when we do the production server the updater works as it should.

For Update 17 however, the coldfusion application server service would not start after the update installation. However, if I swap out the newer coldfusion.exe (8/27/2015 8:08am 426k) for the previous version (4/9/2015 6:29AM 533k) then I can start the service and the site seems to run fine.

My questions are 1) Why does it not work with the newer coldfusion.exe, 2) is this a valid installation which addresses the issue the update was meant to address if I'm using the older .exe or does it not matter?

Anyone else have a similar experience?

Thanks!

Views

149

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Sep 17, 2015 0

Have something to add?

Join the conversation